<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/td/onlinemanual/td" xml:lang="es" TopicType="Overview">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Gestión de Órdenes</Title>
		<Keyword ContextSensitive="No"><Level1> 
                              ERP LN Gestión de Órdenes</Level1>
		</Keyword>
	</Header>
	<AimSection><Paragraph class="Default">Use el paquete <GUIRef href="/baanerp/td" role="package">Gestión de Órdenes</GUIRef> para controlar todo el proceso de compra y venta.</Paragraph>
	</AimSection>
	<GeneralSection><List><ListIntro><GUIRef href="/baanerp/td" role="package">Gestión de Órdenes</GUIRef> contiene los siguientes módulos:</ListIntro>
			<ListItem><Link href="/baanerp/td/onlinemanual/tdpcg" role="manual">Control de precios (PCG)</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/td/onlinemanual/tdipu" role="manual">Datos de compra de artículos (IPU)</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/td/onlinemanual/tdpur" role="manual">Control de compras (PUR)</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/td/onlinemanual/tdisa" role="manual">Datos de venta de artículo (ISA)</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/td/onlinemanual/tdsls" role="manual">Control de ventas (SLS)</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/td/onlinemanual/tdpct" role="manual">Catálogo de productos (PCT)</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/td/onlinemanual/tdcms" role="manual">Sistema de control de comisiones (CMS)</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/td/onlinemanual/tdsmi" role="manual">Gestión de relaciones (SMI)</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/td/onlinemanual/tdsta" role="manual">Estadísticas (STA)</Link>
			</ListItem>
		</List>
	</GeneralSection>
</ManualTopic>
